@charset "UTF-8";
/* CSS Document */
html,
html * {
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
}
body {
	margin-left: auto;
	margin-right: auto;
	background: #dfb100;	
}
h1 {display: none;}
p, a {
	font-weight: 300;
	letter-spacing: 0.0125em;
	font-size: 1em;
	line-height: 1.75;
	color: #704500;
}
ul, li {
	list-style: none;
	line-height: 1.75;
	color: #704500;
}
.logo {
	width: 20em;
	display: block;
    margin: 5em auto auto auto;
}
.textconstruct {
	font-weight: 300;
	font-size: 1.5em;
	text-align: center;
	margin: 1em auto 1em auto;
}
.textadress {
	text-align: center;
	margin: 1em auto 1em auto;
}
@media (min-width: 32em) {
	.logo {
	width: 30em;
	}
	.textconstruct {
	font-size: 2em;}
}